Subject: Ticket Assigned - 9419424288 - Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 17:58:41 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9419424288 - Late Delivery Faheema                             09:52 PM, 15th Mar                     Faheema                    This s very bad service from home box 2dys delayed delivery           09:52 PM, 15th Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           09:53 PM, 15th Mar                   Aws                   Thank you for waiting, Faheema            09:53 PM, 15th Mar                   Aws                   We apologize to you for this but as per the courier update your address is Non serviceable sector           09:54 PM, 15th Mar                   Aws                   I will  check with the team regarding the delivery and we will get back to you with updates within 24 hours           09:54 PM, 15th Mar                   Aws                   Thank you for your patience & coopration, Faheema           09:57 PM, 15th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:58 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5855861